Bug 200090 - librx fails to build in mock with minimal build environment.
Summary: librx fails to build in mock with minimal build environment.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: librx   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-BuildReq
TreeView+ depends on / blocked
 
Reported: 2006-07-25 13:53 UTC by Paul Howarth
Modified: 2013-01-10 04:00 UTC (History)
2 users (show)

Fixed In Version: 1.5-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 15:01:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log with minimal environment (7.21 KB, text/plain)
2006-07-25 13:53 UTC, Paul Howarth
no flags Details

Description Paul Howarth 2006-07-25 13:53:14 UTC
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

The problem can be fixed by adding a buildreq of libtool

Comment 1 Paul Howarth 2006-07-25 13:53:15 UTC
Created attachment 132984 [details]
Build log with minimal environment

Comment 2 Tom "spot" Callaway 2006-09-11 15:01:21 UTC
Resolved in 1.5-8.


Note You need to log in before you can comment on or make changes to this bug.